Flea

Prerequisites

Flea declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JSON0JSON-2.90128.57
Exporter::Declare0.100Exporter-Declare-0.114128.57
Try::Tiny0Try-Tiny-0.24134.29
Plack::Request0Plack-1.0039128.57
Exception::Class0Exception-Class-1.40134.29
Devel::Declare::Parser0Devel-Declare-Parser-0.020125.71
HTTP::Exception0HTTP-Exception-0.04006125.71
List::Util0Scalar-List-Utils-1.43134.29
Carp0Carp-1.38125.71
URI0URI-1.71131.43

Flea declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.10131.428571428571